data:
  activityKind:
    description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Діяльність у сфері проводового електрозв'язку
    id: '61.10'
    scheme: КВЕД
  - description: Діяльність у сфері безпроводового електрозв'язку
    id: '61.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '07300'
    streetAddress: Україна, 07300, Київська обл., Вишгородський р-н, місто Вишгород,
      ВУЛИЦЯ ШОЛУДЕНКА, будинок 19
  founders:
  - address:
      countryName: Україна
      postalCode: '04053'
      streetAddress: Україна, 04053, місто Київ, вул.Січових Стрільців, будинок 42,
        квартира 25
    capital: 101000
    first_middle_name: ВАРТАН АГВАНОВИЧ
    last_name: САРОЯН
    name: САРОЯН ВАРТАН АГВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03150'
      streetAddress: Україна, 03150, місто Київ, вул.Тютюнника Василя, будинок 40,
        квартира 39
    capital: 101000
    first_middle_name: ОЛЕНА АНАТОЛІЇВНА
    last_name: ХОРОЛЕЦЬ
    name: ХОРОЛЕЦЬ ОЛЕНА АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '36444694'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МКМ СЕРВІС ЛТД"
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e7f681591be5439ca2558a0cf40ce5bd
  sourceDate: '2022-08-05T13:25:11+00:00'
  sourceRequests:
  - req-a36efff1-fab5-45ac-ab64-7a0edb28374a
  version: 2.0.0
